<?php

declare(strict_types=1);

namespace KupShop\AdminBundle\Admin\Tabs\Admins;

use KupShop\AdminBundle\Admin\WindowTab;

class DevTab extends WindowTab
{
    protected $title = 'flapAdminDevTab';
    protected $template = 'window/tabs/devTab.tpl';

    public static function getTypes(): array
    {
        return [
            'orders' => 1,
        ];
    }

    public function isOnlyForWpjAdmin()
    {
        return true;
    }

    public function getLabel()
    {
        return 'DEV';
    }
}
